Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

Mise à jour 04-02-2019

(anciennement dénommé plugin OpenZwave)

Modérateur : nechry

Bosquetia
Actif
Messages : 6783
Inscription : 10 mai 2016, 07:54

Re: Mise à jour 04-02-2019

Message par Bosquetia » 10 févr. 2019, 17:30

Tu as essayé de réinstaller python etc comme on le dit ici viewtopic.php?f=87&t=42817 ?

Avatar de l’utilisateur
willynuisance
Timide
Messages : 17
Inscription : 02 sept. 2017, 14:41

Re: Mise à jour 04-02-2019

Message par willynuisance » 10 févr. 2019, 17:50

Bosquetia a écrit :
10 févr. 2019, 17:30
Tu as essayé de réinstaller python etc comme on le dit ici viewtopic.php?f=87&t=42817 ?
Je viens d'essayer, c'est encore pire :D

Code : Tout sélectionner

Hit https://deb.nodesource.com jessie/main armhf Packages
Hit http://mirrordirector.raspbian.org jessie/rpi armhf Packages
Get:1 https://deb.nodesource.com jessie/main Translation-en [162 B]
Get:2 https://deb.nodesource.com jessie/main Translation-en [162 B]
Get:3 https://deb.nodesource.com jessie/main Translation-en [162 B]
Get:4 https://deb.nodesource.com jessie/main Translation-en [162 B]
Hit http://mirrordirector.raspbian.org jessie/main armhf Packages
Get:5 https://deb.nodesource.com jessie/main Translation-en [162 B]
Ign https://deb.nodesource.com jessie/main Translation-en
Ign http://archive.raspberrypi.org jessie/main Translation-en
Hit http://mirrordirector.raspbian.org jessie/contrib armhf Packages
Ign http://archive.raspberrypi.org jessie/ui Translation-en
Hit http://mirrordirector.raspbian.org jessie/non-free armhf Packages
Hit http://mirrordirector.raspbian.org jessie/rpi armhf Packages
Ign http://mirrordirector.raspbian.org jessie/contrib Translation-en
Ign http://mirrordirector.raspbian.org jessie/main Translation-en
Ign http://mirrordirector.raspbian.org jessie/non-free Translation-en
Ign http://mirrordirector.raspbian.org jessie/rpi Translation-en
Reading package lists...
Installation des dependances
Reading package lists...
Building dependency tree...
Reading state information...
build-essential is already the newest version.
g++ is already the newest version.
gcc is already the newest version.
git is already the newest version.
libjpeg-dev is already the newest version.
libudev-dev is already the newest version.
make is already the newest version.
python-dev is already the newest version.
python-louie is already the newest version.
python-lxml is already the newest version.
python-pip is already the newest version.
python-pyudev is already the newest version.
python-requests is already the newest version.
python-serial is already the newest version.
python-setuptools is already the newest version.
unzip is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Installation des dependances Python
Traceback (most recent call last):
  File "/usr/local/bin/pip", line 7, in <module>
    from pip._internal import main
ImportError: No module named _internal
could not install  - abort

Bosquetia
Actif
Messages : 6783
Inscription : 10 mai 2016, 07:54

Re: Mise à jour 04-02-2019

Message par Bosquetia » 10 févr. 2019, 17:57

tu es sur un raspi, tu es sur que c'est pas un souci de mémoire pour compiler ? On en parle dans la doc du plugin et on y dit ce qu'il faut faire !

Skyjouby
Timide
Messages : 33
Inscription : 16 nov. 2018, 21:58

Re: Mise à jour 04-02-2019

Message par Skyjouby » 10 févr. 2019, 18:45

Skyjouby a écrit :
05 févr. 2019, 22:51
Bosquetia a écrit :
05 févr. 2019, 22:31
Skyjouby a écrit :
05 févr. 2019, 21:33
Bonsoir,
après maj du plug-in OpenZwave, voilà le résultat :
Image

Que-dois faire ?

- Redémarrer la Rpi3 ?
- Lancer la maj du Core et relancer la maj Open Zwave ?
- Le laisser éteint toute la nuit à l'ancienne et rebranche le Rpi3 ?

Preneur de tout conseil, sachant qu'il y a les têtes POPP connectées dessus et que madame est enceinte :roll:
On dit dans le changelog qu'il faut lancer les dépendances. Or sur ta capture on voit que tu n'as pas relancé les dépendances...

De plus si cela est critique vis à vis du chauffage et madame enceinte, je ne vois pas l'intérêt de se lancer maintenant dans une mise à jour sans être à l'aise avec linux et jeedom... autant rester sur une installation fonctionnelle et attendre que tous les cas posant souci soient découvert et corrigés !!!
J'ai bien appuyé sur "Relancer".
Image
La roue crantée tourne pendant bien 10min
Image
et le "504 Gateway Time-Out" apparaît. J'ai bien respecté la procédure, c'est bien la fin après avoir appuyé sur "Relancer" que j'ai ce retour d'information.

Du coup, toujours preneur d'info ;)
Tout est finalement bon depuis ce matin.

Si ça peut servir pour d'autres utilisateurs, la seule chose qui fonctionne, pour ma part, à chaque fois que le Zwave bug, reste une déconnexion électrique de minimum 10/12h.
Il est conseillé un déconnexion électrique de 10/15 min, de mon côté, moins de 08h/10h, ça ne fonctionne quasiment jamais.
Je ne sais pas pourquoi, mais c'est comme ça.
Pour info, je suis en Raspberry Pi 3B+ avec SSD et Clé ZWave Aeotec Gen 5.



La première déconnexion longue m'a permis de pouvoir lancer les dépendances sans que ça bug avec la roue crantée et le Gateway Timeout...

Mais ça n'a pas suffit. J'ai du refaire 3 déconnexions avec des bugs et notamment un "Initializaing Zwave" qui a duré 24h sans bouger.

Bonne soirée et bon courage à ceux qui subisse comme moi des aléas!
Jeedom 3.3.36 - Raspberry - Clé ZWave GEN5 - RFP1000 - Pack Ultimate

Avatar de l’utilisateur
willynuisance
Timide
Messages : 17
Inscription : 02 sept. 2017, 14:41

Re: Mise à jour 04-02-2019

Message par willynuisance » 10 févr. 2019, 20:39

Bosquetia a écrit :
10 févr. 2019, 17:57
tu es sur un raspi, tu es sur que c'est pas un souci de mémoire pour compiler ? On en parle dans la doc du plugin et on y dit ce qu'il faut faire !
oui, j'ai bien vu ce point dans la doc. Je surveille la mémoire tout le long du process et il reste à minima 100 Mo en permanence, le swap n'est même pas utilisé.
Je viens de faire une restauration, et je vais retenter l'update.
On verra si les symptômes persistent.

LabbeNoirDesBordes
Timide
Messages : 7
Inscription : 31 déc. 2017, 02:47

Re: Mise à jour 04-02-2019

Message par LabbeNoirDesBordes » 10 févr. 2019, 21:30

Bonjour,

J'ai aussi eu le problème.
Ce qui a remis les choses en place :
- Arrêt de Jeedom par la console web.
- Découvrir que les leds réseau clignotent encore.
- Se connecter en ssh sur la box et taper 'sudo shutdown now'
- Aller faire autre chose pendant un 1/4 d'heure en virons (ou tout autre unité de mesure)
- Débrancher puis rebrancher l'alimentation.
- Attendre gentiment que tout redémarre proprement.

eco85
Timide
Messages : 2
Inscription : 01 sept. 2015, 10:59

Re: Mise à jour 04-02-2019

Message par eco85 » 10 févr. 2019, 22:37

madcow a écrit :
10 févr. 2019, 12:53
Bonjour eco85,

Si j'en crois une réponse précédente sur ce fil ton Jeedom n'est pas à jour (tu es en 3.2.3 alors qu'il faut au mini 3.2.12 avec une version actuelle à 3.2.16).
Fabrice a écrit :
06 févr. 2019, 22:40
Bonsoir,

Et pourtant… la réponse à votre problème est écrite dans l'avant dernière phrase :

Code : Tout sélectionner

2019-02-06 22:25:52][ALERT] : Echec lors du téléchargement du fichier. Veuillez réessayer plus tard (taille inférieure à 100 octets). Cela peut être lié à un manque de place, une version minimale requise non consistente avec votre version de Jeedom, un soucis du plugin sur le market, etc.
Version minimum de Jeedom pour ce plugin : 3.2.12
Version de votre Jeedom : 3.2.6
- Il faut donc mettre à jour votre Jeedom AVANT de faire la mise à jour de ce plugin.
bonsoir
Effectivement j'avais loupé qqls mises à jour, problème réglé.
Merci.

defmy
Timide
Messages : 250
Inscription : 14 sept. 2015, 08:52

Re: Mise à jour 04-02-2019

Message par defmy » 11 févr. 2019, 15:01

C'est bizarre toutes ces erreurs qui demandent un arrêt total. Vous avez votre contrôleur sur batterie ? C'est peut-être la raison qui fait que ça soit si long à attendre. Moi j'ai le razberry de la première heure et un simple redémarrage du service suffit en général.

Avatar de l’utilisateur
willynuisance
Timide
Messages : 17
Inscription : 02 sept. 2017, 14:41

Re: Mise à jour 04-02-2019

Message par willynuisance » 11 févr. 2019, 21:15

willynuisance a écrit :
10 févr. 2019, 20:39
Je viens de faire une restauration, et je vais retenter l'update.
On verra si les symptômes persistent.
Après la restauration tout se passe de la même manière et je n'arrive toujours pas à recompiler les dépendances
LabbeNoirDesBordes a écrit :
10 févr. 2019, 21:30
Bonjour,

J'ai aussi eu le problème.
Ce qui a remis les choses en place :
- Arrêt de Jeedom par la console web.
- Découvrir que les leds réseau clignotent encore.
- Se connecter en ssh sur la box et taper 'sudo shutdown now'
- Aller faire autre chose pendant un 1/4 d'heure en virons (ou tout autre unité de mesure)
- Débrancher puis rebrancher l'alimentation.
- Attendre gentiment que tout redémarre proprement.
Comme defmy, je ne comprend pas trop. J'ai tout de même testé, mais pas plus de succès de ce côté.

Si quelqu'un a une autre idée, ou peut me guider sur la marche à suivre pour trouver ce qui bloque ?

Skyjouby
Timide
Messages : 33
Inscription : 16 nov. 2018, 21:58

Re: Mise à jour 04-02-2019

Message par Skyjouby » 12 févr. 2019, 13:51

Oui, perso, je l'arrête 10/12h,
le 1/4 d'heure ne suffit par, 8h non plus, vas savoir...
Jeedom 3.3.36 - Raspberry - Clé ZWave GEN5 - RFP1000 - Pack Ultimate

mbdrlp
Timide
Messages : 70
Inscription : 15 sept. 2017, 14:43

Re: Mise à jour 04-02-2019

Message par mbdrlp » 12 févr. 2019, 14:06

Salut,

Dans le changelog j'ai vu "Correction d’un bug sur les multiinstances des thermostats"
Est ce que je pourrais avoir plus de précisions ou le lien vers le post qui parle du problème? Ayant des problèmes avec mes thermostats j'aimerais savoir si ca va régler mon problème

Avatar de l’utilisateur
PrFalKeN
Actif
Messages : 912
Inscription : 27 nov. 2017, 18:51

Re: Mise à jour 04-02-2019

Message par PrFalKeN » 12 févr. 2019, 14:59

willynuisance a écrit :
11 févr. 2019, 21:15
willynuisance a écrit :
10 févr. 2019, 20:39
Je viens de faire une restauration, et je vais retenter l'update.
On verra si les symptômes persistent.
Après la restauration tout se passe de la même manière et je n'arrive toujours pas à recompiler les dépendances
LabbeNoirDesBordes a écrit :
10 févr. 2019, 21:30
Bonjour,

J'ai aussi eu le problème.
Ce qui a remis les choses en place :
- Arrêt de Jeedom par la console web.
- Découvrir que les leds réseau clignotent encore.
- Se connecter en ssh sur la box et taper 'sudo shutdown now'
- Aller faire autre chose pendant un 1/4 d'heure en virons (ou tout autre unité de mesure)
- Débrancher puis rebrancher l'alimentation.
- Attendre gentiment que tout redémarre proprement.
Comme defmy, je ne comprend pas trop. J'ai tout de même testé, mais pas plus de succès de ce côté.

Si quelqu'un a une autre idée, ou peut me guider sur la marche à suivre pour trouver ce qui bloque ?
Tu as fait ces commandes ?
pip install --upgrade setuptools
python -m pip install --upgrade pip
python3 -m pip install --upgrade pip

defmy
Timide
Messages : 250
Inscription : 14 sept. 2015, 08:52

Re: Mise à jour 04-02-2019

Message par defmy » 12 févr. 2019, 15:47

Logiquement python3 ne devrait pas être sur la même machine pour éviter des conflits. Pour une installation aussi critique que le zwave, moi j'ai dédié un matériel sans trop de dépendance en dehors des besoins, ça évite des souci qu'on a pu voir précédemment.

Avatar de l’utilisateur
willynuisance
Timide
Messages : 17
Inscription : 02 sept. 2017, 14:41

Re: Mise à jour 04-02-2019

Message par willynuisance » 12 févr. 2019, 21:06

PrFalKeN a écrit :
12 févr. 2019, 14:59
Tu as fait ces commandes ?
pip install --upgrade setuptools
python -m pip install --upgrade pip
python3 -m pip install --upgrade pip
Oui, cf ce post : viewtopic.php?f=87&t=42814&start=80#p696253 Ça à plutôt aggravé le pb :D
defmy a écrit :
12 févr. 2019, 15:47
Logiquement python3 ne devrait pas être sur la même machine pour éviter des conflits. Pour une installation aussi critique que le zwave, moi j'ai dédié un matériel sans trop de dépendance en dehors des besoins, ça évite des souci qu'on a pu voir précédemment.
Effectivement, je n'ai pas python3 installé sur cette machine, je n'avais donc passé que les premières commandes :

Code : Tout sélectionner

apt update
apt upgrade
pip install --upgrade setuptools
python -m pip install --upgrade pip
Franchement je ne comprend pas cette erreur....

Code : Tout sélectionner

 File "/usr/lib/python2.7/dist-packages/Cython/Compiler/ExprNodes.py", line 8186

               ^
SyntaxError: invalid syntax
Makefile:266: recipe for target 'build' failed
make: *** [build] Error 1

Avatar de l’utilisateur
kiboost
Actif
Messages : 1433
Inscription : 19 déc. 2017, 15:02
Localisation : France, Bretagne

Re: Mise à jour 04-02-2019

Message par kiboost » 14 févr. 2019, 18:48

J'ai un soucis :

jeedom 3.2.16 stable + z-wave à jour : pas de probleme
jeedom 3.3.x beta + z-wave à jour :

Sous Firefox (pas de problème avec Chrome) : Sur un module, configuration, paramètres : si le champ est un select, les options disparraissent immédiatement quand on clic sur le champ.

Exemple : un oeil fibaro, paramètres 80 LED signaling mode -> impossible de changer l'option

Prod : Jeedom Stable sur Smart | Z-wave
Synology DS1512+|Rpis Kodi|Netatmo|SNIPS-Tips|Market
JeedomV4Tips

znation
Actif
Messages : 1951
Inscription : 12 nov. 2014, 15:48

Re: Mise à jour 04-02-2019

Message par znation » 15 févr. 2019, 13:32

bonjour,

jeedom 3.2.16 stable + z-wave à jour : RAS
JEEDOM v3.3.31 - NUC Z83 II

Avatar de l’utilisateur
dslade47
Timide
Messages : 43
Inscription : 11 mai 2015, 09:41

Re: Mise à jour 04-02-2019

Message par dslade47 » 16 févr. 2019, 11:53

Bonjour,

J'ai tout d'abord commencé par me connecter en ssh à mon raspberry pour lancer la commande apt-get update & apt-get upgrade suivie d'un reboot.
J'ai ensuite lancé la mise à jour du plugin OpenZwave qui est restée bloquée au niveau de "Post installation du plugin OpenZwave"
J'ai donc recherché le processus OpenZwave que j'ai killé (kill -9 <num du processus>).
Une fois le processus killé, l'installation du plugin a pu se terminer correctement.
Ensuite, aucun souci pour l'installation des dépendances que j'ai pu suivre dans les logs Jeedom d'OpenZwave.

Donc tout s'est bien terminé.
En espérant que ça pourra dépanner quelqu'un ;)
Jeedom sur RASPBERRY PI2
Clé USB Z-WAVE.ME
Thermostat NETATMO
Caméras : HIKVISION DS-2CD2432F-IW et DS-2CD2732F-IS
Modules ZWave : FGD-211 - FGMS-001 - FGRM-222 - FGWPE/FGWPF - FGFS-101 - ZMNHND1 - AEO_DSD37
Jeedom : 3.3.29

FVI59
Timide
Messages : 26
Inscription : 14 oct. 2017, 08:36
Localisation : Nord

Re: Mise à jour 04-02-2019

Message par FVI59 » 16 févr. 2019, 12:45

Bonjour à toutes et à tous,

Petit retour d'expérience en ce qui concerne la mise à jour du plugin openzwave chez moi.
Celle-ci semble s'être correctement déroulée en ce qui concerne le plugin openzwave, mais a engendré un problème au niveau du service Bluetooth (mon plugin BLEA n'est plus opérationnel...).

Etat des lieux avant mise à jour
Plateforme Jeedom : Raspberry Pi 3 Model B
Version OS : Raspbian GNU/Linux 9.4 (stretch)
Version Jeedom : 3.2.15
Version openzwave : 2018-03-17 07:19:51
Mises à jour en attente : openzwave (2019-02-05 02:09:16) et jeedom (3.2.16)
NB: tous mes périphériques z-wave fonctionnent correctement, ainsi que le plugin BLEA (2019-01-16 16:50:30) et les périphériques associés.


Préparatifs
Export sur clé USB de la dernière sauvegarde Jeedom
Sauvegarde complète du système (carte SD) --> cf. tuto https://jeedom.github.io/documentation/ ... ment_faire



Mise à jour du plugin openzwave
Version avant mise à jour : 2018-03-17 07:19:51
Statut Etat avant mise à jour : Actif
Statut Dépendances avant mise à jour : OK
Statut Démon avant mise à jour : OK
Durée de la mise à jour : 1 minute
Résultat : OK ==> [END UPDATE SUCCESS]
version après mise à jour : 2019-02-05 02:09:16
Statut Etat après mise à jour : Actif
Statut Dépendances après mise à jour : OK
Statut Démon après mise à jour : NOK



Mise à jour des dépendances
Statut Dépendances avant mise à jour : OK
"Dernière installation" Dépendances avant mise à jour : 2018-01-24 22:45:03
Statut Démon avant mise à jour : NOK
Durée de la mise à jour : 12 minute
Résultat : OK
Statut Etat après mise à jour : Actif
Statut Dépendances après mise à jour : OK
"Dernière installation" Dépendances après mise à jour : 2019-02-16 09:50:07
Statut Démon après mise à jour : OK


Opérations complémentaires
Bien que mes périphériques Z-wave semblaient fonctionner correctement juste après la mise à jour du plugin openzwave, j'ai quand même effectué un redémarrage de Jeedom.
Vérification faîte après ce redémarrage, mes périphériques Z-wave fonctionnent toujours correctement.


Par contre, en jetant un oeil au fichier de log Openzwave_update, quelque chose m'a intrigué :?:
Bien qu'elles ne soient pas horodatées, j'imagine que les lignes de ce fichier correspondent à la mise à jour qui vient d'être effectuée.
Or, dans les dernières lignes du fichier de log, il y a des remarques concernant le service Bluetooth.

Code : Tout sélectionner

...
Finished processing dependencies for openzwave==0.3.1
Installation of API finished.
sed: can't read /etc/inittab: No such file or directory
Removed /etc/systemd/system/multi-user.target.wants/hciuart.service.
Raspberry Pi 3 Detected. If you use a Razberry board you must Disabling Bluetooth
Please add 'dtoverlay=pi3-miniuart-bt' to the end of the file /boot/config.txt
And reboot your Raspberry Pi
Everything is successfully installed!
Est-ce à dire que l'on ne peut plus faire coexister les plugins openzwave et BLEA sur une installation Jeedom basée sur Raspberry Pi 3 ?
Ou faut-il simplement modifier le contenu du fichier /boot/config.txt comme indiqué dans la log pour résoudre le problème ?
Ce n'est pas très clair dans mon esprit :?:


Toujours est-il que je suis allé vérifier l'état des périphériques associés au plugin BLEA (montre Xiaomi Amazfit Bip et NUTfind3).
Je me suis alors aperçu que leur présence n'était plus détectée juste après la mise à jour du plugin openzwave.
Vérification faîte ensuite au niveau de la configuration du plugin BLEA, je constate en effet que le statut du Démon est NOK et que ma configuration Bluetooth a disparu (champ "Port clef bluetooth" vide ...).
Image

Un arrêt/redémarrage électrique du Raspberry Pi 3 n'a pas permis de résoudre le problème...
Pas cool :cry:


Et pourtant, dans le Changelog relatif au plugin openzwave, il n'est nullement question de modifications concernant le service Bluetooth.
Donc, pour le moment, je n'ai pas procédé à la seconde mise à jour en attente (Jeedom 3.2.15 --> 3.2.16) et je préfère attendre d'avoir votre avis/analyse avant de mener d'autres actions.
J'aimerais ainsi comprendre ce qui s'est passé et trouver une solution pour réactiver le service Bluetooth et faire en sorte que le plugin BLEA soit de nouveau opérationnel.

Quelqu'un d'entre vous a-t-il également été confronté à ce problème et/ou a-t-il une idée sur son origine et sur la manière de le résoudre ?
Compte-tenu que je dispose d'une sauvegarde complète de mon système avant mise à jour, je ne suis pas trop inquiet. Mais j'aimerais quand même à termes pouvoir disposer d'une installation Jeedom UpToDate et pleinement opérationnelle...

Par ailleurs, je me pose la question de savoir sur quel topic je dois discuter de ce problème, compte-tenu qu'il concerne le plugin BLEA, mais qu'il est apparu suite à la mise à jour du plugin openzwave.

Remarque :
Lorsque j'ai mis en place il y a quelques mois le plugin BLEA sur mon installation Jeedom, je me souviens avoir bien galéré au niveau système (Linux) pour faire reconnaître la puce Bluetooth du Raspberry Pi 3.
Par défaut, il me semble en effet que le champ "Port clef bluetooth" relatif à la configuration BLEA était vide comme il l'est à nouveau, suite à la mise à jour du plugin openzwave.
Je vais essayer de retrouver les notes que j'avais prises à l'époque de la mise en œuvre du plugin BLEA. Cela donnera peut-être des pistes de réflexion sur le sujet...



Quoi qu'il en soit, merci d'avance pour l'aide que vous pourrez m'apporter.


A+,


Fred

Naboleo
Actif
Messages : 740
Inscription : 20 janv. 2017, 09:57

Re: Mise à jour 04-02-2019

Message par Naboleo » 16 févr. 2019, 13:01

FVI59 a écrit :
16 févr. 2019, 12:45

Est-ce à dire que l'on ne peut plus faire coexister les plugins openzwave et BLEA sur une installation Jeedom basée sur Raspberry Pi 3 ?
Ou faut-il simplement modifier le contenu du fichier /boot/config.txt comme indiqué dans la log pour résoudre le problème ?
Ce n'est pas très clair dans mon esprit :?:
En fait les 2 se marchent dessus uniquement lors de l'installation, mais il y a une solution :
- Désactiver le plugin BLEA
- Exécuter (ssh ou console) : sudo systemctl enable hciuart
- Exécuter (ssh ou console) : sudo systemctl start hciuart
- Reboot Jeedom
- Réactiver BLEA
- Normalement toute la config BLEA est de retour

Bref à chaque mise à jour du plugin openzwave, c'est un passage obligé
C'est pas noté dans le dernier changelog parce que le comportement est là depuis longtemps
Pi4/4Go +SSD 32Go (Wifi et bluetooth actifs) + Clé USB Z-Wave Everspring + rfxcom (RTS) + Google Home
7 Danfoss LC-13
2 velux module DIO
7 volets RTS
3 Sonoff
IFTTT
Capteur porte, de présence, et prise intelligente...

Avatar de l’utilisateur
Fabrice
Modérateur
Messages : 3415
Inscription : 27 oct. 2016, 22:26
Localisation : Planète terre, IDF, 93

Re: Mise à jour 04-02-2019

Message par Fabrice » 16 févr. 2019, 13:29

Bonjour,

Ce n'est pas lié à la mise à jour du Z-wave, mais lié au redémarrage !
C'est le redémarrage du Raspberry qui n'a pas démarré automatiquement les services Bluetooth (voir le message du dessus pour résoudre cela).
Note : Ce problème n'existe pas avec les Raspberry PI 3B+.
Cela n'arrive pas souvent, ce n'est pas systématique.

Sinon, pour la log du Z-wave et le mot "Bluetooth", ce message indique simplement, qu'il a détecté que vous étiez sur un Raspberry PI 3 et que si vous utilisez une carte file z-wave (carte appelée Razberry, qui se branche sur le port GPIO) il faut alors désactiver le Bluetooth interne du Raspberry.
Mais si vous avez une clé USB Z-Wave, vous n'êtes pas concerné.

Dans votre cas, il faut simplement démarrer hciuart.
Helper Officiel Jeedom
- Jeedom : 3.3.36
- Protocole : Z-Wave / RFXcom / BLEA
- Raspberry Pi : Pi 3 B+ / Pi 3 B / Pi Zero W

Répondre

Revenir vers « Plugin Z-Wave »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 5 invités